import { Component, OnInit, Input } from '@angular/core'

@Component({
  selector: 'app-page6',
  templateUrl: './page6.component.html',
  styleUrls: ['./page6.component.css']
})
export class Page6Component implements OnInit {
  @Input() curPageData: Array<any>
  constructor() {}

  ngOnInit() {
    // console.log(this.curPageData)
  }
}
